Bug 997852 - rubygem-ethon-0.7.0 is available
rubygem-ethon-0.7.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-ethon (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 05:53 EDT by Upstream Release Monitoring
Modified: 2014-05-22 03:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: rubygem-ethon-0.7.0-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-22 03:49:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-16 05:53:48 EDT
Latest upstream release: 0.6.0
Current version/release in Fedora Rawhide: 0.5.10-3.fc20
URL: http://rubygems.org/api/v1/gems/ethon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-08-23 11:18:12 EDT
Latest upstream release: 0.6.1
Current version/release in Fedora Rawhide: 0.5.10-3.fc20
URL: http://rubygems.org/api/v1/gems/ethon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-12-19 07:13:58 EST
Latest upstream release: 0.6.2
Current version/release in Fedora Rawhide: 0.5.10-3.fc20
URL: http://rubygems.org/api/v1/gems/ethon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-02-19 05:42:34 EST
Latest upstream release: 0.6.3
Current version/release in Fedora Rawhide: 0.5.10-3.fc20
URL: http://rubygems.org/api/v1/gems/ethon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-03-20 06:19:02 EDT
Latest upstream release: 0.7.0
Current version/release in Fedora Rawhide: 0.5.10-3.fc20
URL: http://rubygems.org/api/v1/gems/ethon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.